uuid: cb4e96ce-1f87-401b-868d-a298c57ceeb9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.landing_page
    - paragraphs.paragraphs_type.content_reference
    - paragraphs.paragraphs_type.embedded_content
    - paragraphs.paragraphs_type.faq
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.quotation_with_image
    - paragraphs.paragraphs_type.slide
    - paragraphs.paragraphs_type.storyline_header
    - paragraphs.paragraphs_type.storyline_item
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.title
    - paragraphs.paragraphs_type.update
    - paragraphs.paragraphs_type.video
    - paragraphs.paragraphs_type.view
    - paragraphs.paragraphs_type.webform
  module:
    - entity_reference_revisions
_core:
  default_config_hash: SY6szifQZxW4ucxM-P_RlOcopaMTOymNXiEZPLSvDec
id: node.landing_page.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: landing_page
label: 'Body paragraph'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      text: text
      image: image
      video: video
      file: file
      slide: slide
      storyline_header: storyline_header
      storyline_item: storyline_item
      faq: faq
      update: update
      title: title
      view: view
      content_reference: content_reference
      embedded_content: embedded_content
      quotation_with_image: quotation_with_image
      webform: webform
    negate: 0
    target_bundles_drag_drop:
      content_reference:
        weight: 15
        enabled: true
      embedded_content:
        weight: 17
        enabled: true
      faq:
        weight: -14
        enabled: true
      file:
        weight: -18
        enabled: true
      image:
        weight: -20
        enabled: true
      quotation_with_image:
        weight: 17
        enabled: true
      slide:
        weight: -17
        enabled: true
      storyline_header:
        weight: -16
        enabled: true
      storyline_item:
        weight: -15
        enabled: true
      text:
        weight: -21
        enabled: true
      title:
        weight: -12
        enabled: true
      update:
        weight: -13
        enabled: true
      video:
        weight: -19
        enabled: true
      view:
        weight: 12
        enabled: true
      webform:
        weight: 26
        enabled: true
field_type: entity_reference_revisions
